@charset "utf-8";

* {
	font-family: "myriad Pro", tahoma, arial;
	font-size: 13px;
	color: #2b3446;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	background-image: url(../images/header-back.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #d9e6ef;
	min-width:1000px;
}
#offline-message--- {
	background-color: #ff0030;
	color:#FFF;
	text-align:center;
	line-height:16px;
	display:block;
	width:100%;
	position:fixed;
	left:auto;
	top:0px;
	z-index:1000;
	border-bottom-style:solid;
	border-bottom-color:#FFF;
	border-bottom-width: 2px;
	padding-top: 4px;
	padding-bottom:4px;
}
a:link, a:visited, a:active {
	color: #1f10b2;
	text-decoration: none;
	font-weight: bold;
}
a:hover{
	text-decoration: underline;	
}
.wrapper {
	display: block;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
}
#header {
	display: block;
	height: 207px;
}


#logo {
	display: block;
	position: absolute;
	height: auto;
	width: auto;
	top: 20px;
}
#main-menu {
	display: block;
	position: absolute;
	height: 30px;
	width: 800px;
	left: 190px;
	top: 72px;
}
#main-menu p a:link,#main-menu p a:visited, #main-menu p a:active , #existing-customers a:link, #existing-customers a:visited, #existing-customers a:active {
	font-size: 16px;
	color: #1f10b2;
	display: inline-block;
	position: relative;
	height: auto;
	width: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 27px;
	background-image: url(../images/main-menu-link-back.gif);
	background-repeat: no-repeat;
	background-position: center 2px;
	margin-right: 12px;
	font-weight: bold;
}
#main-menu p a:hover, #existing-customers a:hover {
	text-decoration: none;
	background-position: center 4px;
}
#main-menu p a[href^="https"] {
	background-image:none;
	font-size: 18px;
	font-weight:bold;
	margin-right:32px;
}
#main-menu p a[href^="faq"] {
	background-image:url(../images/faqs-back.gif);
}
#existing-customers {
	display: block;
	position: absolute;
	height: auto;
	width: auto;
	top: 0px;
	right: 60px;
}
#existing-customers a:link, #existing-customers a:visited, #existing-customers a:active  {
	background-position: center 20px;
	padding-top: 0px;
	padding-bottom: 24px;
	background-image: url(../images/existing-customers-back.gif);
}
#existing-customers a:hover {
	background-position: center 16px;
}
.block {
	background-color: #FFF;
	display: block;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
	-webkit-box-shadow: 0px 10px 20px 6px rgba(113, 133, 184, 0.7);
	-moz-box-shadow: 0px 10px 20px 6px rgba(113, 133, 184, 0.7);
	box-shadow: 0px 10px 20px 6px rgba(113, 133, 184, 0.7);
	margin-bottom: 30px;
	clear: both;
	float: none;

}
.block+.block {
	-webkit-box-shadow: 0px 8px 20px 4px rgba(113, 133, 184, 0.5);
	-moz-box-shadow: 0px 8px 20px 4px rgba(113, 133, 184, 0.5);
	box-shadow: 0px 8px 20px 4px rgba(113, 133, 184, 0.5);	
}
.block-header {
	color: #FFF;
	background-color: #7891c4;
	padding-top: 4px;
	padding-bottom: 4px;
}

.block-header.secured {
	background-image: url(../images/secured.png);
	background-position: 40px 8px;
	background-repeat: no-repeat;
}
#header + .block .block-header {
	background-color: #6a94e8;	
}
h1 , h2 {
	font-size: 28px;
	color: #FFF;
	text-align: center;
	font-weight: normal;
}
h3 {
	font-size: 20px;
	color: #2b3446;
	background-color: #e4e6ec;
	text-align: center;
	font-weight: normal;
	line-height: 40px;
	margin-right: 100px;
	margin-left: 100px;
}
.block p {
	display: block;
	position: relative;
	width: auto;
	margin-top: 20px;
	margin-right: 100px;
	margin-bottom: 20px;
	margin-left: 100px;
	line-height: 24px;
}
.group-of-borrowers {
	display: block;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 250px;
	background-image: url(../images/happy-group-of-borrowers.gif);
	background-repeat: no-repeat;
	background-position: center 10px;
	background-color: #f5f6f9;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e4e6ec;
}

.group-of-borrowers .problem {
	display: block;
	position: absolute;
	height: 20px;
	width: 160px;
	left: 100px;
	bottom: 10px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}
.group-of-borrowers .solution {
	display: block;
	position: absolute;
	height: 20px;
	width: 560px;
	bottom: 10px;
	text-align: center;
	right: 100px;
	font-size: 10px;
	font-weight: bold;
}
form {
	background-color: #f5f7fa;
}

.block ul {
	display: inline-block;
	width: auto;
	margin-top: 20px;
	margin-right: 160px;
	margin-bottom: 20px;
	margin-left: 200px;
	position: relative;
	height: auto;
	clear: both;
	float: none;
	background-image: url(../images/train-line-back.gif);
	background-repeat: repeat-y;
}
.block li {
	line-height: 20px;
	display: block;
	position: relative;
	height: auto;
	width: auto;
	background-image: url(../images/station-point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 12px;
	padding-left: 35px;
	font-weight: bold;
	padding-bottom: 10px;
}
.block li strong{
	font-size: 14px;
	margin-right: 20px;
}
.block li a {
font-size: 12px;	
}
.block li+ul {
	margin-left: 40px;
	background-image: url(../images/inner-train-line-back.gif);
	margin-right: 0px;
}
.block li+ul li {
	background-image: url(../images/inner-station-point.gif);
	font-weight: normal;
}

.block p:last-child {
	padding-bottom: 40px;
}
.block-header-note {
	font-size: 11px;
	line-height: 14px;
	color: #FFF;
	text-align: center;
	padding-bottom: 6px;
	letter-spacing: 0.07em;
}
.loan-slider {
	background-color: #FFF;
	display: block;
	position: relative;
	height: 100px;
	width: 100%;
}
.mobile-loan-amounts a:link.extra-tablet-amount {
	display:none;	
}
.block-stripe {
	background-color: #e4e6ec;
	display: block;
	position: relative;
	height: auto;
	width: 100%;
}
#summary {
	display: block;
	height: auto;
	width: 500px;
	margin-left: 100px;
	position: relative;
	padding-top: 15px;
	padding-bottom: 35px;
}
.rule {
	display: block;
	float: left;
	height: 115px;
	width: 250px;
	margin-left: 40px;
	position: relative;
}
.rule ul {
	margin: 0px;
	padding: 0px;
	background-image: none;
}
.rule.no {
	height: auto;
}

.staff {
	display: block;
	position: absolute;
	height: auto;
	width: auto;
	left: -20px;
	bottom: 0px;
}
.rule li.heading {
	background-image: none;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 4px;
}

.rule ul li {
	background-image: url(../images/tick-tiny.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: auto;
	width: 190px;
	padding-left: 30px;
	list-style-type: none;
	position: relative;
	margin-left: 60px;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	padding-bottom: 0px;
}
.rule.no  li {
	background-image: url(../images/cross.gif);
	font-weight: normal;
	font-size: 11px;
}
#loan-costs-header {
	display: block;
	width: auto;
	margin-right: 100px;
	margin-left: 100px;
	position: relative;
	height: auto;
	clear: both;
	float: none;
}




#loan-amount-table {
	display: table;
	position: relative;
	height: auto;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
#loan-amount-table tr th {
	font-size: 15px;
	font-weight: bold;
}
#loan-amount-table tr td {

}

.refresh .stat-box {
	border-top-color: #4a5279;
	border-right-color: #4a5279;
	border-bottom-color: #4a5279;
	border-left-color: #4a5279;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	font-weight: bold;
}
.refresh select.stat-box {
	font-weight: normal;
	border: 1px solid #c6cadc;	
}





.block-button {
	display: block;
	height: 70px;
	width: 100px;
	position: relative;
	float: right;
	margin-right: 100px;
	margin-top: 10px;
	padding-bottom: 20px;
	z-index: 100;
	margin-left: 20px;
}
.main-button, input[type=submit] {
	background-image: url(../images/main-button.gif);
	background-position: center top;
	background-color: #ff0030;
	width: 100px;
	padding-top: 50px;
	padding-bottom: 10px;
	position: relative;
	height: auto;
	background-repeat: no-repeat;
	color: #FFF!important;
	font-size: 18px;
	border: 2px solid #FFF;
	display: block;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
	font-weight: normal!important;
-webkit-box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);
-moz-box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);
box-shadow: 0px 7px 7px 2px rgba(113, 133, 184, 0.2);  
}
.main-button:hover, input[type=submit]:hover {
	text-decoration: none;
	-webkit-box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	-moz-box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	box-shadow: 0px 5px 5px 2px rgba(113, 133, 184, 0.4);
	background-position: right top;
}
.legal-note {
	font-size: 11px;
	display: block;
	position: absolute;
	height: auto;
	width: auto;
	bottom: 10px;
	text-align: center;
	left: 100px;
}
.cash  {
	display: block;
	position: absolute;
	height: 132px;
	width: 147px;
	right: 240px;
	bottom: -15px;
	text-align: center;
	z-index: 100;
}

.clear-all {
	display: block;
	position: relative;
	height: 2px;
	width: 100%;
	clear: both;
	float: none;
}


#slider-form {
	display: block;
	position: relative;
	height: 160px;
	width: 800px;
	margin-bottom: 20px;
	border: 1px solid #c7c8d0;
	background-image: url(../images/gradient-back.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFF;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius: 15px;
}
#loan-slider {
	display: block;
	position: relative;
	height: 100px;
	width: 100%;
}

#loan-slider input[type="submit"]:hover {
	background-image: url(../images/main-button-back-over.png);
	}

#loan-slider  #loan-to-amount {
	font-size: 22px;
	display: block;
	position: absolute;
	top: 10px;
	height: auto;
	width: auto;
	right: 100px;
	font-weight: bold;
}

#loan-slider #loan-from-amount {
	font-size: 22px;
	display: block;
	position: absolute;
	top: 10px;
	height: auto;
	width: auto;
	left: 100px;
	font-weight: bold;
}
#loan-slider #loan-amount-text {
	display: block;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
	text-align: center;
	font-size: 14px;
	margin-top: 4px;
	color: #16339e;
	
}


#loan-slider  #borrow-amount-heading {
	display: block;
	width: auto;
	position: absolute;
	height: auto;
	text-align: right;
	font-size: 14px;
	color: #2a2d4a;
	top: 65px;
	left: 70px;
}
#loan-slider  #borrow-amount-heading strong {
	color: #2a2d4a!important;
}
 #loan-slider  #borrow-amount-heading{
	top: 78px;
}
#loan-slider #borrow-amount-heading strong {
	font-size: 16px;
	font-weight: bold;
	color: #424664;
}

#loan-slider #minus {
	display: block;
	position: absolute;
	height: 33px;
	width: 38px;
	left: 40px;
	top: 45px;
	background-image: url(../images/minus.gif);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 1000;
}
#loan-slider #plus {
	display: block;
	position: absolute;
	height: 33px;
	width: 38px;
	right: 40px;
	top: 45px;
	background-image: url(../images/plus.gif);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 1000;
}
#loan-slider #minus:hover, #loan-slider #plus:hover{
	cursor: pointer;
	background-position: left bottom;
}
#loan-slider-instructions {
	display: block;
	font-size: 22px;
	text-align: center;
	position: relative;
	height: 80px;
	width: 1000px;
	line-height: 80px;
}
.slider-footer {
	display: block;
	position: relative;
	height: auto;
	width: auto;
	background-color: #d6dae6;	
}
.slider-footer-legal {
	display: block;
	position: relative;
	height: auto;
	width: auto;
	padding-left: 100px;
	font-size: 11px;
	z-index: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.slider-footer-legal strong {
	font-size: 11px;	
}
.slider-footer-comparison-rate {
	display: block;
	position: absolute;
	height: auto;
	width: 280px;
	top: 10px;
	right: 100px;
	text-align: center;
}
.slider-footer-comparison-rate strong {
	font-size: 16px;
	line-height: 22px;
}
.refresh:hover {
	cursor: pointer;	
}



/* slider root element */
.slider {
	height:15px;
	position:absolute;
	cursor:pointer;
	width:800px;
	float:left;
	clear:right;
	background-color: #FFF;
	background-image: url(../images/slider-back.gif);
	background-repeat: repeat-x;
	background-position: 0 -1;
	top: 55px;
	left: 100px;

}

/* progress bar (enabled with progress: true) */
.progress {
	height:9px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle {
	height:50px;
	width:50px;
	top:-25px;
	position:absolute;
	display:block;
	margin-top:6px;
	cursor:e-resize;
	background-image: url(../images/slider-handle.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* the input field */
.range {
	float:left;
	font-size:16px;
	margin:0 0 0 15px;
	text-align:left;
	width:100px;
	position: absolute;
	display: block;
	left: 120px;
	top: 70px;
	background-color: transparent;
	color: #2a2d4a;
	font-weight: bold;
	z-index: 1000;
	height: auto;
}
 #loan-slider .range {
	top: 10px;
	display: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: 480px;
	font-size: 22px;
}
.stat-box, input#update, td#days input {
	background-color: #FFF;
	border: 1px solid #c6cadc;
	position: relative;
	height: 30px!important;
	width: 90px!important;
	font-size: 16px;
	line-height: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-weight: bold;
	float: none;
}
#loan-slider #borrow-amount {
	float:left;
	font-size:20px;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:left;
	width:100px;
	position: absolute;
	display: none;
	left: 100px;
	top: 120px;
	background-color: transparent;
	z-index: 1000;
	height: auto;
}
#costs-summary, #personal-details, #submit-financial-details {
	display: block;
	clear: both;
	float: none;
	width: auto;
	position: relative;
	height: auto;
}

#costs-summary,  #submit-financial-details{
	clear: both;
	float: none;
	height: auto;
	width: 1000px;
	display: block;
	position: relative;
	background-color: #e4e6ec;
	z-index: 10;
}
 tr #how-much input, tr #days input{
	background-image: url(../images/input-prompt.gif);
	background-repeat: no-repeat;
	background-position: left center;	
}
fieldset {
	display: block;
	position: relative;
	width: 100%;
	clear: both;
	float: none;
	height: auto;
}
#responsible-lending-policy{
	background-color: #ced2dd;	
}
#responsible-lending-policy legend{
	background-color: #ced2dd;		
}
.form-fields {
	display: block;
	position: relative;
	width: 300px;
	float: left;
	padding-top: 20px;
	height: auto;
	padding-right: 0px;
	padding-left: 130px;
	padding-bottom: 5px;
}
legend {
	background-color: #e4e6ec;
	font-size: 13px;
	line-height: 22px;
	display: block;
	position: relative;
	height: 22px;
	width: 1000px;
	overflow: hidden;
	text-indent: 100px;
	font-weight: bold;
	clear: both;
	float: none;
}
#confirmation {
	display: block;
	background-color: #eaf4fb;
	position: relative;
	height: auto;
	width: 100%;
}

#confirmation legend {
	background-color: #cbe8fb;
	color: #303c5b;
}
#confirmation p {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	position: relative;
	display: block;
	font-size: 11px;
	line-height: 20px;
}



label, .div_label {
	display: block;
	position: relative;
	width: 100%;
	height: 25px;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	float: none;
}

label.tiny {
	font-size: 11px;	
}

label label.error, .div_label label.error {
	font-size: 10px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 14px;
	color: #f92676!important;
	background-color: transparent;
	text-align: right;
	top: 18px;
	position: absolute;
	width: 100%;
	right: 0px;
}
 label.error[for="message"] {
	font-size: 10px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 14px;
	color: #f92676!important;
	background-color: transparent;
	text-align: right;
	position: relative;
	width: 100%;
 }
input.error, select.error, textarea.error {
	color: #f92676!important;
	border-top-color: #f92676;
	border-right-color: #f92676;
	border-bottom-color: #f92676;
	border-left-color: #f92676;
}
select.error option {
	color: #f92676!important;	
}
input, select {
	display: block;
	position: relative;
	width: 160px;
	font-size: 12px;
	line-height: 18px;
	height: 18px;
	float: right;
	border: 1px solid #c6cadc;
	text-align: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.half {
	width: 80px;
	margin-right: 80px;
}
.half.right {
	margin-right: 0px;
}
select.half {
		width: 82px;
}
.wider {
	width: 220px;	
}
textarea {
	display: block;
	position: relative;
	width: 100%;
	font-size: 12px;
	line-height: 20px;
	height: 80px;
	float: right;
	border: 1px solid #dddde6;
	text-align: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 5px 3px 0px rgba(221, 221, 230, 0.5);
	-moz-box-shadow: 0px 5px 3px 0px rgba(221, 221, 230, 0.5);
	box-shadow: 0px 5px 3px 0px rgba(221, 221, 230, 0.5);
	margin: 0px;
	padding: 0px;
}
p.legal {
	font-size: 11px;
	line-height: 14px;
	margin-top: 0px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 100px;
	padding: 0px;
}
p.legal:last-child {
	padding-bottom: 10px!important;	
}
.default-loan-table {
	text-align: center;
	border: 1px solid #e4e6ec;
	margin-right: 100px;
	margin-left: 100px;
	width: 798px;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-collapse:collapse;
}
.default-loan-table.information-summary td {
	line-height: 16px;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
 }
 .default-loan-table.information-summary td:nth-child(2) {
 		text-align: justify;
 }
.default-loan-table.information-summary td a:link{
	line-height: 26px;
	font-size: 11px;
	padding: 10px;
 }
.default-loan-table .loan-header{
	font-size: 18px;
	background-color: #e4e6ec;
	font-weight: normal;
}
.default-loan-table tr th{

	background-color: #e4e6ec;
}

.default-loan-table tr {
	line-height: 32px;	
}

.default-loan-table tr:nth-child(even) {
	background: #f5f7fa;
	}
.default-loan-table tr:hover {
	background-color: #cbe8fb;	
}
#how-it-works-intro, #how-to-qualify-intro {
	display: block;
	position: relative;
	width: 100%;
	background-image: url(../images/empty-pockets-cartoon.gif);
	background-repeat: no-repeat;
	background-position: 50px top;
	height: 250px;
}
#how-to-qualify-intro {
	background-image: url(../images/qualify-woman.gif);
	background-position: 50px top;
}
#how-it-works-intro ul {
	display: block;
	margin-left: 280px;
	padding-top: 20px;
	padding-bottom:20px;
}
#how-to-qualify-intro ul {
		display: block;
	margin-left: 210px;
	padding-top: 40px;
	padding-bottom:40px;
}
#how-intro-copy {
	display: block;
	position: absolute;
	height: auto;
	width: 600px;
	top: 20px;
	right: 0px;
}
#how-intro-copy p{
	padding-right: 20px;
	padding-left: 20px;	
}
#how-it-works-process {
	background-image: url(../images/how-it-works.gif);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	height: 270px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 20px;
}
#congratulations {
	background-color: #edf5fb;
	text-align: center;
	position: relative;
	height: 145px;
	width: 1000px;
	background-image: url(../images/congratulations.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#staff-congratulations {
	font-size: 11px;
	font-weight: bold;
	color: #000;
	position: absolute;
	height: 50px;
	width: 300px;
	left: 155px;
	top: 40px;
	line-height: 16px;
}
#customer-congratulations {
	font-size: 11px;
	font-weight: bold;
	color: #000;
	position: absolute;
	height: 50px;
	width: 200px;
	left: 490px;
	top: 40px;
	line-height: 16px;
}
#borrow-up-to {
	font-size: 16px;
	display: block;
	position: absolute;
	height: auto;
	width: 600px;
	left: 100px;
	top: 25px;
}
#borrow-up-to  strong {
	font-size: 28px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
#man-with-cash {
	display: block;
	position: absolute;
	height: auto;
	width: auto;
	left: 270px;
	top: 10px;
}
#man-with-pen {
	display: block;
	position: absolute;
	height: auto;
	width: auto;
	left: 506px;
	top: 10px;	
}

a.website-error-button {
	color: #FFF;
	font-weight: normal;
	display: block;
	position: fixed;
	height: auto;
	width: auto;
	left: 0px;
	bottom: 0px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	font-size: 11px;
	line-height: 14px;
	background-color: #88909c;
	text-align: center;
	padding: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	-webkit-border-radius: 0px 8px 0px 0px;
	border-radius: 0px 8px 0px 0px;


-webkit-box-shadow: 0px 0px 7px 5px #95a4b0;
 box-shadow: 0px 0px 7px 5px #95a4b0; 
}

.website-error-button:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	cursor: pointer;
	text-decoration: none;
	padding: 12px;
}


/***************************************
   =cluetipClass: 'jtip'
-------------------------------------- */


.cluetip-jtip {
	background-color: transparent;
	color: #000!important;
	font-size: 12px;
	line-height: 18px;
	border: 1px solid #7891c4;
}
.cluetip-jtip #cluetip-outer {
	position: relative;
	background-color: #FFF;
	padding-bottom: 5px;
	-webkit-box-shadow: 0px 8px 10px 4px rgba(113, 133, 184, 0.4);
	-moz-box-shadow: 0px 8px 10px 4px rgba(113, 133, 184, 0.4);
	box-shadow: 0px 8px 10px 4px rgba(113, 133, 184, 0.4);
}

.cluetip-jtip h3#cluetip-title {
	font-size: 12px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #7891c4;
	background-color: #d9e2f4;
	margin: 0px;
	line-height: 22px;
	letter-spacing: normal;
	text-align: left;
}
.cluetip-jtip #cluetip-inner {
	display: block;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-size: 12px;
	line-height: 18px;
	padding: 10;
}
.cluetip-jtip div#cluetip-close {
	text-align: right;
	margin: 0 5px 5px;
	color: #ff0d45;
}
#footer {
	background-image: url(../images/footer-back.gif);
	background-repeat: repeat-x;
	background-position: center top;
	display: block;
	position: relative;
	height: auto;
	width: 100%;
	margin-top: 80px;
	background-color: #FFF;
	padding-bottom: 40px;
}
#footer-menu {
	display: block;
	height: 40px;
	width: 1000px;
	position: relative;
	padding-top: 130px;
	padding-bottom: 60px;
}
#footer-menu p a:link, #footer-menu p a:visited, #footer-menu p a:active {
	font-size: 16px;
	display: inline-block;
	width: auto;
	margin-left: 20px;
	padding-right: 16px;
	padding-left: 16px;
	position: relative;
	height: 53px;
	background-image: url(../images/footer-stations-back.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-decoration: none;
}
#footer-menu p a[href^="https:"], #footer-menu p a[href^="javascript"] {
	background-image:url(../images/footer-stations-single-back.gif);
}

#footer-menu p a:hover {
	background-position: center 28px;
}
.footer-block {
	display: block;
	float: left;
	height: auto;
	width: 180px;
	margin-right: 20px;
	position: relative;
}
.footer-block p, .footer-block li a:link , .footer-block p a:link{
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
}
.footer-block li {
	list-style-type: none;
	font-size: 11px;
	line-height: 20px;
}
/* Results Table     */

table.which-lenders {
	display: block;
	position: relative;
	width: auto;
	margin-top: 15px;
	margin-bottom: 20px;
	background-color: #7891c4;
	clear: both;
	float: none;
	height: auto;
	margin-right: 20px;
	margin-left: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d6dae6;
	border-left-color: #d6dae6;
}


table.which-lenders th {
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	color: #FFF;
	padding: 10px;

}
table.which-lenders td {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	font-size: 14px;
	background-color: #FFF;
}
table.which-lenders td a.tablebutton{
	line-height: 28px;
	font-size: 12px;
	padding-right: 20px;
	padding-left: 20px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin-right: 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	-moz-box-shadow: 0px 3px 3px #969eb4;
	-webkit-box-shadow: 0px 3px 3px #969eb4;
	box-shadow: 0px 3px 3px #969eb4;
}
table.which-lenders td a.tablebutton.main{
	background-color: #ff0030;
	color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fb98bb;
	border-right-color: #c11111;
	border-bottom-color: #c11111;
	border-left-color: #fb98bb;
}
table.which-lenders td a.tablebutton.other{
	background-color: #f7f8fb;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f4f5fa;
	border-right-color: #ccd6e8;
	border-bottom-color: #ccd6e8;
	border-left-color: #f4f5fa;
}
table.which-lenders td a.tablebutton.main:hover {
	background-color: #ff125b;
	text-decoration: none;
	-moz-box-shadow: 0px 0px 0px #969eb4;
	-webkit-box-shadow: 0px 0px 0px #969eb4;
	box-shadow: 0px 0px 0px #969eb4;
}
table.which-lenders td a.tablebutton.other:hover{
	text-decoration: none;
	background-color: #e1e3ea;
}
 table.which-lenders tr.stripe td {
	background-color: #e4e6ec;
 }
table.which-lenders tr>td:first-child {
	padding-left: 5px;
	line-height: 6px;
}
table.which-lenders tr>td:first-child img {
	margin-bottom: 0px;
	margin-right: 20px;
	margin-left: 20px;
	-moz-box-shadow: 0px 3px 3px #969eb4;
	-webkit-box-shadow: 0px 3px 3px #969eb4;
	box-shadow: 0px 3px 3px #969eb4;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius: 2px;
	}
table.which-lenders tr:nth-child(2) td {
	padding-top:15px!important;
}
table.which-lenders tr:nth-last-child(2) td {
	padding-bottom:15px!important;	
}
table.which-lenders td a, table.which-lenders tr>td:first-child {
	font-size: 10px;
	color: #000;
	display: block;
	position: relative;
	height: auto;
	width: auto;
}
table.which-lenders td:last-child {
	font-size: 18px;
}
table.which-lenders td span[title] {
	font-size: 10px;
	text-decoration: underline;
	line-height: 26px;
}#not-found {
	background-color: #f5f6fa;
	text-align: center;
	display: block;
	width: 1000px;
	position: relative;
	height: auto;
}
#applicationForm {
	margin-left:35px;
	margin-top:20px;
	height:1000px;
	display: block;
	position: relative;
	width: 920px;
}
#hide {
	background-color: #FFF;
	display: block;
	position: absolute;
	height: 14px;
	width: 140px;
	left: 434px;
	margin-right: auto;
	margin-left: auto;
	top: 703px;
	z-index: 1000;
}
#bot_check {
	display: none;	
}